;; for Brazilian
;; Version 1.1

[MessageBox-Label]
Font=Arial,20,600

[MessageBox-Button]
Font=Arial,20,600


;____[ Prototype-definitions ]_________________________________________
[Prototype-Button Green]
Font=Arial,18,600

[Prototype-Button Gray]
Font=Arial,18,600

[Prototype-Button Blue]
Font=Arial,16,600


;____[ Item-Button-definitions ]_________________________________________
[Item-Button Green]
Font=Arial,15,600

[Item-Button Blue]
Font=Arial,16,600


;____[ TopMenu ]_________________________________________
[Screen TopMenu]
;ButtonNames=Easy|Custom|Utility|Readme|Exit
ButtonNames=Easy|Custom|Readme|Exit

[TopMenu-Label Title]
Font=Arial,36,900

;[TopMenu-Label Title2]

[TopMenu-Label Title3]
Font=Arial,20

[TopMenu-Label Version]
Font=Arial,16,600

[TopMenu-Button Easy]
Font=Arial,24,600

[TopMenu-Button Custom]
Font=Arial,18,600

[TopMenu-Button Readme]
Font=Arial,16,600

;[TopMenu-Button Utility]
;Font=Arial,16,600

[TopMenu-Button Exit]
Font=Arial,20,600

[TopMenu-Balloon-Common]
Font=Arial,18


;____[ SelectPort ]_________________________________________


;____[ Manual ]_________________________________________
[Manual-Label Title]
Font=Arial,24

[Manual-Label File]
Font=Arial,16,600

[Manual-Label Folder]
Font=Arial,16,600

[Manual-Button Back]
[Manual-Button Cancel]

[Manual-Item-Common]
Font=Arial,20

[Manual-Item Index]
LaunchData=%o\Manuals\Index.pdf

[Manual-Item GettingStarted]
LaunchData=%o\Manuals\Manual_1.pdf

[Manual-Item UsersGuide]
LaunchData=%o\Manuals\Manual_2.pdf

;[Manual-Item NetGuide]
;LaunchData=%o\Manuals\NetworkGuide.pdf

;[Manual-Item RemoteGuide]
;LaunchData=%o\Manuals\RemoteUIGuide.pdf

[Manual-Balloon-Common]
Font=Arial,18


;____[ Utility ]_________________________________________


;____[ SelectItem ]_________________________________________
[SelectItem-Label Title]
Font=Arial,24

[SelectItem-Label Info]
Font=Arial,16,600

[SelectItem-Label Readme]
Font=Arial,16,600

[SelectItem-Balloon-Common]
Font=Arial,18

[SelectItem-Item-Common]
Font=Arial,20
FontDiskSpace=Arial|16

[SelectItem-Label FreeVol]
Font=Arial,16,600

[SelectItem-Label InstVol]
Font=Arial,16,600

[SelectItem-Label FreeVolText]
Font=Arial,16,600

[SelectItem-Label InstVolText]
Font=Arial,16,600

[SelectItem-Button Back]
[SelectItem-Button Install]
[SelectItem-Button Cancel]


;____[ License ]_________________________________________
[License-Label Title]
Font=Arial,24

[License-License License]
License=%o\res\depend\License.txt
Font=Arial,16,700

[License-Label Text1]
Font=Arial,18

[License-Label Text2]
Font=Arial,18

[License-Button Yes]
[License-Button No]
[License-Button Back]


;____[ Installation ]_________________________________________
[Installation-Label Title]
Font=Arial,24

[Installation-Balloon-Common]
Font=Arial,18

[Installation-Item-Common]
Font=Arial,16

[Installation-Button Next]

[Installation-Func CAPTDriver]
LaunchData=%o\32bit\Setup.exe
LaunchDatax64=%o\x64\Setup.exe

[Installation-Func USBManual]
;LaunchData=Index|GettingStarted|UsersGuide|NetGuide|RemoteGuide
;LaunchData=Index|UsersGuide|NetGuide|RemoteGuide
;LaunchData=Index|GettingStarted|UsersGuide
LaunchData=Index|GettingStarted|UsersGuide|Win8Notice|ChmHelp

;____[ EndScreen ]_________________________________________
[EndScreen-Label Title]
Font=Arial,24

[EndScreen-Button RebootCheck]
Font=Arial,17

[EndScreen-Button RebootExit]
Font=Arial,24,600

;____[ Progress Information ]_________________________________________
[Progress-Common]
Font=Arial,16,600
FontStep=Arial,14,600


;____[ Item Information ]_________________________________________
[Item-Common]
StoredFolderName="%p\Canon\LBP2900\Manuals"

[Item CAPTDriver]
Info=%o\RES\html\Printer.html
Readme=%o\32bit\README.TXT
Readmex64=%o\x64\README.TXT

[Item USBManual]
Info=%o\RES\html\Manuals.html

;[Item NSDITCP]
;Info=%o\RES\html\NSDITCP.html
;Readme=%o\..\NetSpot_Device_Installer\Windows\Readme_English.html

[Item Index]
LaunchData=%o\Manuals\Index.pdf
ShortcutFileName=%a\Manuais Online LBP2900.lnk|%A\Canon LBP2900\Manuais Online LBP2900.lnk

[Item GettingStarted]
LaunchData=%o\Manuals\Manual_1.pdf

[Item UsersGuide]
LaunchData=%o\Manuals\Manual_2.pdf

[Item Win8Notice]
LaunchData=%o\Manuals\Windows 8_Notice.pdf

[Item ChmHelp]
LaunchData=%o\Manuals\CNAB4.chm

;[Item NetGuide]
;LaunchData=%o\Manuals\NetworkGuide.pdf

;[Item RemoteGuide]
;LaunchData=%o\Manuals\RemoteUIGuide.pdf


